From:	<mss@das.harvard.edu>
Date:	Fri, 26 Jan 1996 07:49:59 -1000
	From:	<>
		 ^-expected word
Message-Id: <4eb487$kba@alterdial.UU.NET>
Subject: Used Kites for Sale

I have several different Stunt kites.  More than I need 
actually.  I would like to sell some of them. If anyone is
interested in good used stunt kites please email me at 
luv2kite@aol.com.

List:
2 flexifoil 6ft ripstop
2 flexiftol 8ft ripstop
1 Top of the Line, North Shore radical
3 Peter Powell graphite diamonds

I also have some good new line and handles

Michael Buell
luv2kite@aol.com


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


